@charset "utf-8";
/*reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
html{zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true);}(this));}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset, img {
  border: 0;
}
li {
  list-style: none;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
em {
  font-style:normal;
}
/*公用样式*/
body {
  background:#fff;
  color:#454545;
  background:url(../images/web_bg.gif) left 25px repeat-x;
}
td, button, select, input, textarea, body {
  font:12px/1.5 "lucida Grande", Tahoma, Arial, Helvetica, "宋体", sans-serif;
}
button{
  cursor:pointer;
}
textarea {
  overflow:auto;
}
th {
  font-weight:normal;
}
.clearfix:after {
  content: '\0020';
  display: block;
  height: 0;
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* 标题字体定义 */
.f-tit {
  font-family:"Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "宋体";
}
/*链接颜色*/
    /* 主要颜色 */
a, .link {
  color:#454545;
  text-decoration:none;
}
/* 辅助链接 */
a.sub-l {
  color:#a5afc5;
}
a:hover, .link:hover {
  color:#ff6600;
  text-decoration:underline;
}
a:active {
  color:#ffcc00;
}
/*字体颜色*/
/* 标题 */
.tit {
  color:#000;
}
/* 注释文本 */
.ext {
  color:#999;
}
/* 时间日期 */
.time {
  color:#ccc;
}
/* 重要 */
.imp {
  color:#f60;
}

/*公用类*/
.hide{
    display:none;
}
.v-hide{
    height:0;
    overflow:hidden;
    width:0;
}


/* 布局 */
#top_bar,
#header,
#sub-nav,
#main,
#footer{
    margin:0 auto;
    width:960px;
}
#sub-nav{
   	margin-bottom:10px;
}
.col-left,
.col-right,
.col-length{
    float:left;
    margin-right:10px;
}
.row{
    margin-bottom:10px;
    overflow:hidden;
    width:100%;
}
.row2{
    margin-bottom:1px;
    overflow:hidden;
    width:100%;
}
.col-left{
    width:563px;
}
.col-center{
    width:957px;
	float:right;
    margin-right:0;
}

.col-right{
    margin-right:0;
    width:383px;
}
.col-left2,
.col-right2,
.col-center2,
.col-length2{
    float:left;
    margin-right:10px;
}
.col-left2{
    width:318px;
}
.col-center2{
	width:378px;
}
.col-right2{
    margin-right:0;
	margin-top:5px;
    width:238px;
}
.col-length{
    width:708px;
}
.col-main{
    float:left;
    width:100%;
}
.col-wrap{
    margin:0 0 0 580px;
	border:1px #dadada solid;
	border-top:none;
}
.col-sub{
    float:left;
    margin-left:-100%;
    width:320px;
}
.col-extra{
    float:left;
    margin-left:-960px;
    width:570px;
}
/* 图片引用 */
#top_bar,
.box-base .box-main,
.box-zq .box-main,
.zq-head{
    background-image:url(../images/index_repeat.png);
    background-repeat:repeat-x;
}
.btn-login,
.btn-reg,
.link-business,
.link-home,
.link-fav,
.link-join,
.link-contri,
.menu-class a{
    background-image:url(../images/header.png);
    background-repeat:no-repeat;
}

#header,

.sub-nav,
.sub-nav li{

    background-image:url(../images/navmenu_bg.gif);

    background-repeat:no-repeat;

}

#rj_zixun,
.li-base li,
.li-base-y li,
.box-header,
.box-title,
.btn-submit,
.btn-link,
.li-title,
.row-link,
.box-tab li,
.tab-content ol{
    background-image:url(../images/index.png) ;
    background-repeat:no-repeat;
}
.box-header2{
    background-image:url(../images/index2.png) ;
    background-repeat:repeat;
}


/* 顶栏 */
#_userlogin {float:left;}
#top_bar{
    background-position:0 0;
    border:1px #dadada solid;
    height:28px;
    overflow:hidden;
    width:958px;
}
#top_login{
    float:left;
    padding:5px 0 0 10px;
}
#top_login h2{
    color:#757575;
    font-size:12px;
    font-weight:400;
    float:left;
    margin-right:5px;
}
#login_name,#login_kw{
    background:#fff;
    border:1px #ccc solid;
    float:left;
    height:16px;
    margin-right:5px;
    width:100px;
}
.btn-login,.btn-reg{
    background:url(../images/header.png) no-repeat;
    border:none;
    float:left;
    height:20px;
    line-height:20px;
    overflow:hidden;
    text-indent:-99em;
    width:48px;
}
.btn-login{
    background-position: -532px 0;
    margin-right:5px;
}
.btn-reg{
    background-position: -532px -24px;
}
#top_link{
    float:right;
}
#top_link li{
    float:left;
    margin:5px 10px 0 0;
}
#top_link a{
    float:left;
    height:20px;
    line-height:20px;
    padding-left:18px;
}
.link-home{
    background-position: -564px -142px;
}
.link-fav{
    background-position: -564px -171px;
}
.link-business{
    background-position: -564px -57px;
}
.link-join{
    background-position: -564px -85px;
}
.link-contri{
    background-position: -564px -115px;
}

/*头部*/
#header{
    height:100px;
    overflow:hidden;
}
#logo{
    float:left;
    margin:10px 30px 0 0;
}
.menu-class{
    float:right;
    margin-top:10px;
    padding-left:15px;
    _padding-left:10px;
}
.menu-class h3{
    color:#666;
    float:left;
    line-height:1.2;
    margin:3px 10px 0 0;
    width:15px;
}
.menu-class ul{
    float:left;
}
.menu-class li{
    float:left;
    margin-right:15px;
}
.menu-class li.last{
    margin-right:0;
}
.menu-class a{
    display:block;
    height:80px;
    overflow:hidden;
    text-indent: -99em;
    width:58px;
}
.menu-win{
    background-position: 0 -83px;
}
.menu-ubt{
    background-position: -59px -83px;
}
.menu-ylmf{
    background-position: -118px -83px;
}
.menu-mac{
    background-position: -177px -83px;
}
.menu-linux{
    background-position: -236px -83px;
}
.menu-and{
    background-position: -295px -83px;
}
.menu-iph{
    background-position: -354px -83px;
}
.menu-syb{
    background-position: -413px -83px;
}
.menu-mob{
    background-position: -471px -83px;
}
.menu-win:hover{
    background-position: 0 0;
}
.menu-ubt:hover{
    background-position: -59px 0;
}
.menu-ylmf:hover{
    background-position: -118px 0;
}
.menu-mac:hover{
    background-position: -177px 0;
}
.menu-linux:hover{
    background-position: -236px 0;
}
.menu-and:hover{
    background-position: -295px 0;
}
.menu-iph:hover{
    background-position: -354px 0;
}
.menu-syb:hover{
    background-position: -413px 0;
}
.menu-mob:hover{
    background-position: -471px 0;
}


/*导航栏*/
.sub-nav{

    background-position:0 -307px;

    background-repeat:repeat-x;

    height:30px;

	margin-top:5px;
	

}

.sub-nav li{

    background-position:-45px -337px;

    float:left;

    height:30px;

    line-height:30px;

    padding:0 14px;

}

.sub-nav .index{

    background:none;

}

.sub-nav a{

    color:#fff;

    font-family:"宋体", sans-serif\9;

    vertical-align:baseline\9;

    *vertical-align:middle;

    *font-family:"lucida Grande", Tahoma, Arial, Helvetica, "宋体", sans-serif;

}

.sub-nav .current a{

    font-weight:600;
	font-size:14px;

}

/*4栏广告*/
.banner-top{
    margin:0 0 10px;
    text-align:right;
    width:100%;
}
.banner-top td{
    height:30px;
    padding-left:8px;
    width:234px;
}
.banner-top td.banner-top-1{
    padding-left:0;
    text-align:left;
}
/*问下*/
#wenxia,
#wenxia_search,
#wenxia_kw,
#wenxia_submit,
#wenxia_word{
    background-image:url(../images/index_search.jpg);
    background-repeat: no-repeat;
    float:left;
}
#wenxia{
    border:1px #dadada solid;
    background-position: 0 -116px;
    background-repeat: repeat-x;
    float:none;
    height:58px;
    margin-bottom:10px;
    overflow:hidden;
}
#wenxia_search{
    background-position:0 0;
    height:38px;
    padding:20px 0 0 133px;
    width:360px;
}
#wenxia_kw{
    background-color:#fff;
    background-position: 0 -174px;
    background-repeat: repeat-x;
    border:1px #ccc solid;
    height:20px;
    margin-right:5px;
    padding-left:3px;
    width:215px;
    font-size:14px;
}
#wenxia_search select{
    border:1px #ccc solid;
    font-size:14px;
    float:left;
    margin:1px 5px 0 0;
}
#wenxia_submit{
    border:none;
    background:url(../images/index_search.jpg) no-repeat 0 -58px;
    cursor:pointer;
    height:23px;
    overflow:hidden;
    text-indent:-99em;
    width:56px;
}
#wenxia_word{
    background-position:-265px -58px;
    float:left;
    height:48px;
    padding:10px 0 0 25px;
    width:400px;
}
#wenxia_word strong{
    font-weight:400;
}
#wenxia_word a{
    color:#999;
}
#wenxia_word a:hover{
    color:#f60;
}

/*公用box定义*/
.box-base{
    border:1px #dadada solid;
    border-top:none;
}
.box-header{
    background-position:0 0;
    height:30px;
    overflow:hidden;padding:0 5px;
}

.box-header2{
    background-position:0 0;
    height:30px;
    overflow:hidden;padding:0 5px;
}
.box-title{
    float:left;
    font-size:12px;
    margin-top:5px;
}
.box-base .box-title{
    background-position: -93px -71px;
    padding-left:15px;
    padding-top:2px\9;
    _padding-top:0;
}
.box-link{
    color:#999;
    float:right;
    margin-top:5px;
}
.box-link:hover{
    color:#f60;
}
.box-base .box-main,
.box-zq .box-main{
    background-position:0 -184px;
    border-left:1px #fff solid;
    border-right:1px #fff solid;
    padding:10px;
}
.box-base .no-bg{
    background:none;
}
.li-base,.li-base-y{
    padding:0;
}
.li-base li{
    background-position: 3px -288px;
    background-position: 3px -290px\9;
    height:18px;
    overflow:hidden;
    padding:2px 0 2px 12px;
}
.li-base-y li{
    background-position: 3px -313px;
    height:18px;
    overflow:hidden;
    padding:2px 0 2px 12px;
}
li.li-img-txt{
    background:none;
    height:70px;
    overflow:hidden;
    padding:0;
	position:relative;
}
.li-base-y2 li{
    background-position: 3px -313px;
    height:18px;
    overflow:hidden;
    padding:2px 0 2px 1px;
}
li.li-img-txt2{
    background:none;
    height:170px;
    overflow:hidden;
    padding:0;
}
.li-img{
    margin-bottom:5px;
    overflow:hidden;
    width:100%;
}
.li-img li{
    float:left;
    text-align:center;
}
.li-img a:hover{
    text-decoration: none;
}
.li-img a:hover span{
    text-decoration: underline;
}
.li-img img,
li.li-img-txt img{
    border:1px #ccc solid;
    display:block;
    margin:0 auto;
    padding:1px;
}
li.li-img-txt img{
    float:left;
    margin-right:10px;
}
.li-base-y li.li-img-txt img {
    height:48px;
    width:48px;
}
li.li-img-txt p{
    color:#666;
    height:56px;
    overflow:hidden;
}
li.li-img-txt p strong{
    display:inline-block;
    font-weight:400;
    height:18px;
    overflow:hidden;
}
li.li-img-txt p a{
    color:#f00;
}
li.li-img-txt p strong a{
    color:#045cbe;
}
.f-tit{
    font-size:14px;
    height:26px;
    line-height:26px;
    text-align:center;
}
.f-tit a{
    color:#c00;
}
.banner{
    padding-bottom:10px;
	width:960px;
	height:90px;

}
.banner2{
    padding-bottom:10px;
	width:220px;
	height:90px;
	float:left;
}
.banner1{
    padding-bottom:10px;
	width:730px;
	height:90px;
	float:right;
}


.zq-head{
    border:1px #dadada solid;
    background-position: 0 -116px;
    height:38px;
    overflow:hidden;
}
.zq-title{
    background-image: url(../images/index_title.png);
    background-repeat: no-repeat;
    float:left;
    height:38px;
    overflow:hidden;
    text-indent:-99em;
    width:196px;
}
.row-link{
    background-position:right -30px;
    float:right;
    font-size:12px;
    height:25px;
    margin-top:4px;
    padding:5px 10px 0;
    text-align: right;
    
}
.row-link a{
    padding:0 4px;
}
.tab-content{
    display:none;
}
.box-main .active{
    display:block;
}
.box-tab li{
    background-position:99em 99em;
    cursor:pointer;
    float:left;
    height:30px;
    line-height:30px;
    text-align:center;
    width:80px;
}
.box-tab li.active{
    background-position:0 -61px;
    cursor:default;
    font-weight:700;
}
.tab-content .li-img{
    float:left;
    width:10px;
}
.tab-content .li-img li{
    height:115px;
    overflow:hidden;
}
.tab-content .li-img img{
    border:1px solid #dadada;
    height:90px;
    width:120px;
}
.tab-content .li-base-y{
    margin-left:0;
}
.box-zq{
    border:1px #dadada solid;
    float:left;
    width:473px;
}
.box-zq .box-header{
    background:url(../images/index_repeat.png) repeat-x 0 -116px;
    border-bottom:1px #dadada solid;
    height:38px;
    padding:0;
}
.box-zq .row-link{
    background-position:0 -30px;
    font-size:12px;
    width:250px;
}
/*幻灯片轮换*/
#ppt{
    height:255px;
    margin-bottom:10px;
    width:320px;
}

/*软件资讯*/
#rj_zixun{
    background-position: 0 -346px;
    height:375px;
}
#rj_zixun h3{
    color:#fF6600;
    font-size:14px;
    height:34px;
    margin:0 0 0 30px;
    padding-top:6px;
}
.top-line{
    height:75px;
    margin-bottom:28px;
    overflow:hidden;
}
#rj_zixun .f-tit{
    font-size:18px;
}
.top-line p{
    line-height:2.1;
    padding:5px 10px;
    text-indent:2em;
}
.top-line p a{color:#FF0000;}
#rj_zixun .li-base{
    padding:8px 15px 5px;
}
#rj_zixun li{
    font-size:14px;
    height:22px;
    overflow:hidden;
}

/*软件应用*/
#rj_yiyong .box-title{
    color:#236bbb;
}
#rj_yiyong .li-title{
    background-position:-262px -244px;
    color:#fff;
    font-weight:400;
    float:left;
    height:18px;
    line-height:18px;
    width:54px;
}
#rj_yiyong .row .box-link{
    color:#aaa;
    margin-top:0;
}
#rj_yiyong .box-main{
    height:70px;
    overflow:hidden;
    padding:5px 10px 5px;
}
#rj_yiyong .box-main a{
    color:#666;
}
#rj_yiyong .box-main a:hover{
    color:#f60;
}
#rj_yiyong span{
    display:inline-block;
    border-bottom:1px #ccc dotted;
    height:1px;
    margin:3px 0;
    overflow:hidden;
    width:100%;
}

/*系统下载*/
#xt_xiazai{
    margin-bottom:10px;
}
#xt_xiazai .box-title{
    color:#f60;
}
#xt_xiazai .box-main{
    height:330px;
    overflow:hidden;
}
#xt_xiazai li{
    background-position:-369px -321px;
}

.banner-240-95{
    background:#000;
    height:95px;
    overflow:hidden;
    width:240px;
}
#xt_xiazai .li-base-y li{
    float:left;
    width:100px;
}
#xt_xiazai .li-base-y .li-img-txt{
    float:left;
    width:180px;
	position:relative;
}
#xt_xiazai .box-tab{
    float:right;
    height:26px;
    margin-top:4px;
}

#xt_xiazai .box-tab li{
    height:26px;
    line-height:26px;Z
    width:63px;
}

#xt_xiazai .box-tab li.active{
    background-position: 0 -218px;
    font-weight:400;
}
.new{ display:block; position:absolute; top:-1px; left:0px;width:35px; height:35px;background:url(../images/new.png) no-repeat;}

/*手机系统*/
#sj_xitong .box-title,
#pc_xitong .box-title,
#jc_zhuanti .box-title{
    color:#236bbb;
}
#sj_xitong .box-main,
#pc_xitong .box-main,
#jc_zhuanti .box-main{
    height:300px;
    overflow:hidden;
}
#sj_xitong .li-title,
#pc_xitong .li-title{
    color:#999;
    float:left;
    font-weight:400;
    height:18px;
    margin-top:20px;
    padding-top:38px;
    text-align: center;
    width:43px;
}
#sj_xitong .ico-sym,
#pc_xitong .ico-ylmf{
    margin-top:10px;
}
#sj_xitong li,
#pc_xitong li{
    height:20px;
}
#sj_xitong li a,
#pc_xitong li a{
    font-size:14px;
}
.ico-and{
    background-position:0 -244px;
}
.ico-iph{
    background-position:-43px -244px;
}
.ico-sym{
    background-position:-86px -244px;
}
.ico-win{
    background-position:-172px -244px;
}
.ico-ylmf{
    background-position:-215px -244px;
}
.ico-linux{
    background-position:-129px -244px;
}
#sj_xitong ul{
    margin-left:50px;
    padding:5px;
}
#sj_xitong .row,#pc_xitong .row{
    border-bottom:1px #d0d0d0 dotted;
    margin-bottom:3px;
    padding-bottom:3px;
}
#sj_xitong .last,#pc_xitong .last{
    border:none;
    margin:0;
}

/*PC系统*/
#pc_xitong ul{
    margin-left:50px;
    overflow:hidden;
    padding:5px;
    width:290px;
}
#pc_xitong li span{
    color:#06c;
    font-size:12px;
    padding-left:10px;
}

/*精彩专题*/
*+html #jc_zhuanti .li-base-y li{
    *background-position:3px -314px;
}
#jc_zhuanti .li-img li{
    margin-right:5px;
    width:100px;
}
/*win专区*/
#zq_win .box-base{
    margin-top:5px;
}
#zq_win .box-title{
    color:#236bbb;
}
#zq_win .box-main,
#zq_os .box-main,
#zq_ubu .box-main,
#zq_ser .box-main,
#zq_mac .box-main,
#zq_linux .box-main{
    height:265px;
    overflow:hidden;
}
#zq_win .box-tab .active{
    color:#236bbb;
}
/*OS专区*/
#zq_os .box-base{
    margin-top:5px;
}
#zq_os .zq-title{
    background-position: 0 -38px;
}
#zq_os .box-title{
    background-position: -93px -126px;
    color:#0D912A;
}
#zq_os .box-tab .active{
    background-position: 0 -91px;
    color:#0D912A;
}
/*ubuntu专区*/
#zq_ubu .box-base{
    margin-top:5px;
}
#zq_ubu .zq-title{
    background-position: 0 -76px;
}
#zq_ubu .box-title{
    background-position: -93px -184px;
    color:#F76F14;
}
#zq_ubu .box-tab .active{
    background-position: 0 -121px;
    color:#F76F14;
}
/*server专区*/
#zq_ser .box-base{
    margin-top:5px;
}
#zq_ser .zq-title{
    background-position: 0 -114px;
}
#zq_ser .box-title{
    background-position: -93px -216px;
    color:#F4B801;
}
#zq_ser .box-tab .active{
    background-position: 0 -151px;
    color:#F4B801;
}
/*mac专区*/
#zq_mac .box-base{
    margin-top:5px;
}
#zq_mac .zq-title{
    background-position: 0 -152px;
}
#zq_mac .box-title{
    color:#236bbb;
}
#zq_mac .box-tab .active{
    color:#236bbb;
}
/*linux专区*/
#zq_linux .box-base{
    margin-top:5px;
}
#zq_linux .zq-title{
    background-position: 0 -190px;
}
#zq_linux .box-title{
    background-position: -93px -184px;
    color:#F76F14;
}
#zq_linux .box-tab .active{
    background-position: 0 -121px;
    color:#F76F14;
}
#linux_wenti form div{
    padding:1px 0;
}
#linux_wenti form input{
    vertical-align: middle;
	color:#666;
}
#linux_wenti p{
    color:#F76F14;
}
.btn-submit,.btn-link{
    background:url(../images/index.png) no-repeat -305px -262px;
    border:none;
    cursor:pointer;
    height:22px;
    line-height:22px;
    vertical-align:middle;
    width:54px;
}
.btn-link{
    display:inline-block;
    text-align: center;
}
/*手机专区*/
#zq_and{
    margin-right:10px;
    margin-bottom:10px;
}
#zq_sym{
    margin-bottom:10px;
}
#zq_iph{
    margin-right:10px;
}
#zq_mobile .li-base-y li{
    float:left;
    width:210px;
}
#zq_mobile .li-base-y .li-img-txt{
    float:left;
    width:420px;
}
#zq_mobile .box-main{
    height:220px;
    overflow:hidden;
}
#zq_mobile .li-img-txt strong a{
    color:#f60;
    font-weight:700;
}
#zq_and .zq-title{
    background-position: 0 -228px;
}
#zq_sym .zq-title{
    background-position: 0 -266px;
}
#zq_iph .zq-title{
    background-position: 0 -342px;
}
#zq_mob .zq-title{
    background-position: 0 -304px;
}

/*论坛专区*/
#zq_bbs .zq-title{
    background-position: 0 -380px;
} 
#zq_bbs .box-title{
    background-position: -93px -184px;
    color:#F76F14;
}
#zq_bbs .box-tab .active{
    background-position: 0 -121px;
    color:#F76F14;
}
#zq_bbs .li-big{
    background:none;
    font-size:14px;
    font-weight:700;
    height:20px;
    line-height:16px;
    overflow:hidden;
    padding:0;
    text-align:center;
}
#zq_bbs .li-big a{
    color:#f00;
}
#bbs_user .li-img{
    width:auto;
}
#bbs_user li{
    margin:0 1px 6px 0;
    width:68px;
    height:85px;
}
#bbs_user li img{
    height:64px;
    padding:0;
    width:64px;
}
#bbs_new,
#bbs_post,
#bbs_user{
    margin-top:5px;
    margin-bottom:10px;
}
#bbs_new .box-main,
#bbs_post .box-main,
#bbs_user .box-main{
    height:260px;
    overflow:hidden;
}
#bbs_user .box-main{
    background:none;
}
#bbs_com .box-tab{
    background:url(../images/index_repeat.png) repeat-x 0 -154px;
}
#bbs_com .li-img{
    overflow:hidden;
    width:685px;
}
#bbs_com .li-img li{
    float:left;
    height:130px;
    padding:0 12px 5px;
    width:145px;
}
#bbs_com .li-img img{
    border:1px #ccc solid;
    height:105px;
    width:140px;
}

#bbs_paihang .box-tab,
#bbs_user .box-tab{
    float:right;
    height:26px;
    margin-top:4px;
}
#bbs_paihang .box-tab li,
#bbs_user .box-tab li{
    height:26px;
    line-height:26px;
    width:63px;
}
#bbs_paihang .box-tab li.active,
#bbs_user .box-tab li.active{
    background-position: 0 0px;
    font-weight:400;
}
#bbs_paihang .tab-content ol{
    background-position: -363px -63px;
    height:260px;
    padding:0 0 0 24px;
}


#bbs_paihang .tab-content li{
    height:18px;
    margin-bottom:8px;
    overflow:hidden;
    vertical-align: middle;
}
#bbs_paihang .tab-content a{
    float:left;
}
#bbs_paihang .tab-content span{
    color:#999;
    float:right;
}

#bbs_com .box-main,
#bbs_paihang .box-main{
    height:260px;
    overflow:hidden;
}

#footer{
    text-align: center;
}
#bottom_link{
    background: #f5f5f5;
    border:1px #dadada solid;
    padding:10px;
}
#copy_right{
    color:#666;
    line-height:24px;
    padding:10px 0 10px;
}








/* 自适应宽度的块(通用块) */

.center{
	margin:0px auto;
}
.w960{
	width:960px;
	/*position:relative;*/
}
.clear{
	overflow:hidden;
}
.tbox{
	margin:0 0 8px 0;
	border-bottom:1px solid #dadada;
	overflow:hidden;
}
.tbox dt{
	height:24px;
	border:1px solid #dadada;
	overflow:hidden;
	clear:both;
}
.tbox dd{
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
	/*padding:4px 4px 0px;*/
	overflow:hidden;
}

.tbox dt strong{
	height:24px;
	line-height:24px; !important;line-height:25px;
	padding-left:8px;
	padding-right:4px;
	display:block;
	float:left;
	color:#06c;
	letter-spacing:1px;
}
.tbox dt strong a{
	color:#316301;
}
.tbox dt strong a:hover{
	color:#596F37;
	text-decoration:none;
}
.tbox dt span.more{
	float:right;
	line-height:25px;
	padding-right:8px;
	color:#666;
}
.tbox dt span.more a{
	color:#666;
	text-decoration:none;
}
.tbox dt span.more a:hover{
	color:#ff3333;
	text-decoration:underline;
}
.tbox dt span.label{
	height:25px;
	float:right;
	overflow:hidden;
	padding-right:1px;
	padding-top:2px;
}
.tbox dt span.label a{
	height:26px;
	display:block;
	padding:0px 7px 0px 8px;
	line-height:26px;
	border-left:1px solid #BADAA1;
	float:left;
	color:#666;
	text-decoration:none;
	overflow:hidden;
	letter-spacing:1px;
}
.tbox dt span.label a:hover{
	color:#360;
}
.tbox dt span.label a.thisclass{
	background:#FFF;
	color:#333;
	border-top:3px solid #BADAA1;
}

.f5{/*友情链接(文字)专用*/
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:10px;
}
.f5 li{
	float:left;
	line-height:14px;
	padding:8px 10px 0px;
	white-space:nowrap;
}
.f5 li a{
	color:#666666;
	float:left;
}


/*.icon*/
.icon, #top_link li span, .m-box h3, .news-list li, .ctrl-panel a, .col-sub li i, .interface li, .right-box dd, .special-osbox dd {
	background-image:url(../images/ylmf_icon_main.gif);
	background-repeat:no-repeat;
}
.ctrl-panel a {
	float:right;
}
.ctrl-panel .m-page {
	width:10px;
	height:10px;
	margin-top:2px;
	line-height:10;
	vertical-align:middle;
	overflow:hidden;
	background-position:2px -26px;
}
.ctrl-panel .focus {
	background-position:2px -35px;
}
.ctrl-panel .m-prev, .ctrl-panel .m-next {
	width:24px;
	height:15px;
	margin-left:5px;
	line-height:10;
	overflow:hidden;
	background-position:0 -47px;
}
.ctrl-panel .m-next {
	margin-left:-1px;
	background-position:-23px -47px;
}


.map{
	height:120px;
	margin:5px 0px 10px 0px;
	;
	left: 0px;
	right: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	overflow: hidden;
	bottom: 5px;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
	border-left-color: #DADADA;
}

.map .nContent .l{width:450px; height:auto; padding:20px 0 0 20px;font-size:14px;float:left;}
.map .nContent .l .h1{height:20px; line-height:20px; width:100%; overflow:hidden; color:#045CBE;}
.map .nContent .l a{width:90px;margin-right:0; line-height:25px;  overflow:hidden; float:left; color:#666666;}
#navMenu {
	width:960px;
	height: 36px;
	background:url(../images/navmenu_bg.gif) no-repeat;
}

#navMenu ul li {float:left;  font-size:14px; margin-right:5px;}
#navMenu ul li a {color: #FFF;text-align:center;  height:36px;line-height:36px;width:75px;text-decoration:none;	display:block;}

#navMenu ul a:hover{color:#deff01;}
#navMenu ul .hover a{background: url(../images/menu_hover_bg.gif) no-repeat; color:#000;}
#navMenu ul .hover a:hover{ color:#BA2636;}
.header_top{
	height:25px!important;
	height:24px;
	line-height:25px;
	border-bottom:1px solid #DBDBDB;
	color:#666666;
	overflow:hidden;
	background:url("../images/green_skin.png") repeat-x scroll 0 -188px transparent;
	}
.header_top .time{
	float:left;
	padding-left:10px;	
	}
.header_top a.rss{
    
	}
.header_top .toplinks{	
	float:left;
	text-align:left;
}
.header_top .toplinks h3 a{	
	float:left;
	text-align:left;
	color:#0066FF;
}
.header_top .toplinks a{
	margin:0 5px;
	float:right;
	text-align:left;
	}
.header_top .toplinks span{
	margin-left:15px;
	}
.header_top .toplinks span a{
	margin:0 2px;
	}
.header .search {
	overflow:hidden;
}
.header a{
	color:#777;
}
.header a:hover{
	color:#ba2636;
	text-decoration:none;
}
.header .top{
	clear:both;
	overflow:hidden;
	padding:5px 0;
}
.header .title{
	float:left;

}
.header .title h1 a{
	width:305px;
	height:80px;
	display:block;
	overflow:hidden;
}
.header .banner{
	width:411px;
	height:60px;
	float:left;
	margin-left:20px;
	overflow:hidden;
}
.header .banner img{
	width:411px;
	height:60px;
	display:block;
}
.header .banner2{
	width:200px;
	height:60px;
	float:left;
	margin-left:10px;
	overflow:hidden;
}
.header .banner2 img{
	width:200px;
	height:60px;
	display:block;
}

.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}